.scrollable-collections-list__wrapper {
  position: relative;
}

.scrollable-collections-list__wrapper .subtitle{
  font-family: var(--font-stack-heading);
}

.scrollable-collections-list__wrapper .running-content-item .subtitle:nth-of-type(odd) {
	--color-border: #000;
	--color-heading: #fff;
	color: var(--color-heading);
	-webkit-text-stroke: 0.1rem var(--color-border);
}